Subject: Re: Arabic Customer Support
From: Asified A <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 20:26:51 +0530

Hi sir,

I would be grateful to you if you allow me to Work From Home.
Because right now, I am not able to relocate myself to Delhi or anywhere

I hope you consider my request.

thanks and regards
Ammar Asif

On Tue, 20 Apr, 2021, 2:22 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
>  Hi Dear,
>
> Your Profile has been shortlisted for Arabic Customer Support Email and
> Chat Process.
>
> Please apply on bellow test in Arabic to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=IWAYR+aOzXAkZoSyKud+h5PBE0O82IUBw7EzYeQHJCk=&id1=7684>
>
>
>
>